<h1>{% trans %}New request Tag type{% endtrans %}</h1>

<p>
    {% trans %}A new type tag request is made to you. Consult your Super_admin account.{% endtrans %} <br><br>
</p>

<p>Name: {{ contents.name }}</p>
<p>Description: {{ contents.description }}</p>

<p>
    Cheers!
</p>

